.widget-snippet .tenancy-content{
  display: -webkit-box; 
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
margin-left: .5%;
}
.widget-snippet .tenancy-content .col-sm-6{
    -ms-flex: 1 0 50%;
    flex: 1 0 49%;
    max-width: 49%;
    padding: 0;
}
.widget-snippet .tenancy-content  .col-md-12{
   -ms-flex:0 0 100%;
flex:0  0 100%;
max-width:100%;
padding:0;
}
.widget-snippet .tenancy-content .tenancy-service-text h3 {
    font-size: 21px;
    padding-bottom: 10px;
    line-height: 30px;
    text-align: center;
    font-weight: 400;
    font-family: 'Gotham Book';
    font-weight: normal;
}
.widget-snippet .tenancy-content .tenancy-service {
    margin-bottom: 30px;
    height: 100%;
    overflow: hidden;
padding-left: 15px;
padding-right: 15px;
}
.widget-snippet .tenancy-content .tenancy-service-text {
   background-color: #f1f1f1;
   padding: 30px 15px;
   height: 100%;
}
.widget-snippet .tenancy-content .tenancy-service-text ul{
    text-align: left;
    max-width: 100%;
    margin: 15px auto;
}
.widget-snippet .tenancy-content .tenancy-service-text li {
    font-size: 16px;
    line-height: 23px;
    margin: 0 10px;
    padding: 0 0 8px 20px;
    display: inline-block;
    text-align: left;
    width: 45%;
    vertical-align: top;
}
.widget-snippet a.btn-common, a.btn-common {
    font-family: 'Gotham';
    display: inline-block;
    vertical-align: middle;
    border-radius: 25px;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    padding: 10px 34px;
    background: #106081;
    background: linear-gradient(to right, #106081 , #3badae);
    -webkit-transition: all 0.8s ease 0s;
    transition: all 0.8s ease 0s;
}

body.widget-snippet .tenancy-content{
    margin:30px auto;
    max-width:960px;
}
body.widget-snippet .tenancy-content .tenancy-service-text  {
    position: relative;
    top: 0;
    left: 0;
    transform: none;
    width: 100%;
    z-index: auto;
}